<html>
<!--    cibl&eacute; par:  choix-client.php

		cible: choix-chalet.php 						
 -->

<!-- param&egrave;tre &eacute;mis:        -session_id         le num&eacute;ro de la session
							-code_client
							-nb_chalet

	 param&egrave;tre re&ccedil;evable :  -session_id         le num&eacute;ro de la session
	 						-code_client
 -->
 <head>
 
<!--validation du champ nombre de chalet pour eviter un champ vide-->
<SCRIPT LANGUAGE="JavaScript" TYPE="text/javascript">
function check() {
  if (document.nb_chalet.nb_chalet.value == "") {
    alert("Nombre de chalet obligatoire.\n");
    document.nb_chalet.nb_chalet.focus();
    return false;
  }
  return true;
}
</script> 
 
 
 
 
 
 
 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Nombre de chalets</title>
<body>

<?php 

//Fichiers contenant les fonctions utilis&eacute;es dans le script.
require("../outils/gui.php");
require("../outils/session.php");
require("../outils/mise_en_page.php");


//V&eacute;rifier si la session est valide.
$Bsession_id = $_GET["Bsession_id"];
verifierSession($Bsession_id);

//V&eacute;rifier les droits de l'utilisateur.
$privilege_base = lirePrivilege($Bsession_id);
if ($privilege_base != 2)
	die("Vous n'avez pas les droits!");
	
//*****************************************************************************************************
// afficher les r&eacute;sultats *****************************************************************************
//*****************************************************************************************************	
//Afficher le titre de la page.
	   
		   
	print("<center><table cellspacing=0 cellpadding=0 width=750px border=0>");
	print("<tr><td bgcolor=white width=27px><img src=coin-haut-gauche.gif></td>");
	print("<td bgcolor=#636300><center><font face=Arial,Helvetica size=3 color=white><b>&Eacute;TAPE 3 : Nombre de chalets</b></td>");
	print("<td bgcolor=white width=27px><img src=coin-haut-droit.gif></td>");
	print("</td></tr></table>");		   
		   
		   
	print("<table width=750px border=0 cellspacing=0 cellpadding=0>");		
	print("<tr><td bgcolor=#E7EFCE><font face=Arial,Helvetica size=2><b>");
	print("<form name=\"nb_chalet\" action=\"choix-chalet.php?Bsession_id=".$Bsession_id."\" method=\"get\" onSubmit='return check()'>");
	print("<input type=\"hidden\" name=\"Bsession_id\" value=\"".$Bsession_id."\">");
	print("<input type=\"hidden\" name=\"client\" value=\"".$client."\">");
	print("Nombre de chalets : ");
	
	print("</td><td bgcolor=#E7EFCE valign=top><br>");
	print("<input type=\"text\" name=\"nb_chalet\" align=\"top\" maxlength=\"2\" size=\"25\">");
	print("<input type=\"submit\" value=\"Soumettre --->\"></form>");
	print("</td></tr></table>");
	
print("<center><table cellspacing=0 cellpadding=0 width=750px border=0>");
print("<tr><td bgcolor=white width=27px><img src=coin-bas-gauche.gif></td>");
print("<td bgcolor=#636300 width=746px></td>");
print("<td bgcolor=white width=27px><img src=coin-bas-droit.gif></td>");
print("</tr></table>");	

	
?>

</body>
</html>	
	
	
	
	
